POST api/NurseTriage/PostCallTracker

Request Information

URI Parameters

None.

Body Parameters

CallTrackerDTO
NameDescriptionTypeAdditional information
Id

integer

None.

MasterCallId

string

String length: inclusive between 0 and 50

CallId

string

String length: inclusive between 0 and 50

AgentId

string

String length: inclusive between 0 and 50

Dns

string

String length: inclusive between 0 and 20

Ani

string

String length: inclusive between 0 and 20

FollowUpCaseNumber

integer

None.

CallBoundType

string

String length: inclusive between 0 and 50

ValidFlag

boolean

None.

DateCreated

date

None.

DateUpdated

date

None.

UserIDCreated

integer

None.

UserIDUpdated

integer

None.

CompanyCode

string

String length: inclusive between 0 and 10

IsExcludeDiscount

boolean

None.

Request Formats

application/json, text/json

Sample:
{
  "Id": 1,
  "MasterCallId": "sample string 2",
  "CallId": "sample string 3",
  "AgentId": "sample string 4",
  "Dns": "sample string 5",
  "Ani": "sample string 6",
  "FollowUpCaseNumber": 1,
  "CallBoundType": "sample string 7",
  "ValidFlag": true,
  "DateCreated": "2026-06-20T12:46:30.2605536-07:00",
  "DateUpdated": "2026-06-20T12:46:30.2605536-07:00",
  "UserIDCreated": 11,
  "UserIDUpdated": 12,
  "CompanyCode": "sample string 13",
  "IsExcludeDiscount": true
}

application/x-www-form-urlencoded

Sample:

Sample not available.

Response Information

Resource Description

AsapResponseOfCallTrackerDTO
NameDescriptionTypeAdditional information
isSuccess

boolean

None.

message

string

None.

jsonObj

CallTrackerDTO

None.

totalCount

integer

None.

Response Formats

application/json, text/json

Sample:
{
  "isSuccess": true,
  "message": "sample string 2",
  "jsonObj": {
    "Id": 1,
    "MasterCallId": "sample string 2",
    "CallId": "sample string 3",
    "AgentId": "sample string 4",
    "Dns": "sample string 5",
    "Ani": "sample string 6",
    "FollowUpCaseNumber": 1,
    "CallBoundType": "sample string 7",
    "ValidFlag": true,
    "DateCreated": "2026-06-20T12:46:30.2605536-07:00",
    "DateUpdated": "2026-06-20T12:46:30.2605536-07:00",
    "UserIDCreated": 11,
    "UserIDUpdated": 12,
    "CompanyCode": "sample string 13",
    "IsExcludeDiscount": true
  },
  "totalCount": 3
}